Subject: [netlmm] New Version Notification for draft-ietf-netlmm-pmip6-ipv4-support-13 (fwd)

From: Sri Gundavelli <[email-masked]>
Date: Tue, 30 Jun 2009 01:59:18 -0700 (PDT)

This addresses the IESG comments received from
Ralph Droms, Spencer Dawkins, Tim Polk, Menechem Dodge
and Adrian Farrel.

I have to fix few other comments from Pasi. Will post it this
week.

Change:

- Most editorial
- Moved common considerations to from 3.4.1 and 3.4.2 to the common
seciton in 3.4.3
- Fixed the language on MN DHCP state, not only when there is handoff
   but also whenever the stack receives a link change event. Slight
   rewording

---------- Forwarded message ----------
Date: Tue, 30 Jun 2009 01:50:08 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for
     draft-ietf-netlmm-pmip6-ipv4-support-13

A new version of I-D, draft-ietf-netlmm-pmip6-ipv4-support-13.txt has been successfuly submitted by Sri Gundavelli and posted to the IETF repository.

Filename:	 draft-ietf-netlmm-pmip6-ipv4-support
Revision:	 13
Title:		 IPv4 Support for Proxy Mobile IPv6
Creation_date:	 2009-06-30
WG ID:		 netlmm
Number_of_pages: 50

Abstract:
This document specifies extensions to Proxy Mobile IPv6 protocol for
adding IPv4 protocol support.  The scope of IPv4 protocol support is
two-fold: 1) enable IPv4 home address mobility support to the mobile
node. 2) allowing the mobility entities in the Proxy Mobile IPv6
domain to exchange signaling messages over an IPv4 transport network.

The IETF Secretariat.